{
    "dc_identifier": "nl.gm1904.2c.2025.7141006-9",
    "dc_title": "<p>Locatie: Koetshuis, Markt 13, 3621 AB Breukelen</p><p>U bent van harte welkom op de publieke tribune. Deze vergadering is ook live te volgen via de videostream op deze pagina. Kijk deze de dag na de vergadering op deze pagina ondertiteld terug! Of kom eens langs als <a href=\"https://raadsinformatie.stichtsevecht.nl/Actueel/Gast-van-de-Raad-11\">Gast van de Raad.</a></p><p> </p> 2025-06-03 - 5: Adviesrecht gemeenteraad tijdelijke woningbouw sportpark De Heul in Loenen ad Vecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stichtse Vecht op 2025-06-03. Onderdeel: 5: Adviesrecht gemeenteraad tijdelijke woningbouw sportpark De Heul in Loenen ad Vecht.",
    "dc_source": "https://stichtsevecht.notubiz.nl/vergadering/2873",
    "dc_publisher": "gm1904",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-22",
    "foi_publishedDate": "2025-06-03",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Stichtse Vecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stichtse Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1904.2c.2025.7141006-9",
    "dc_externalIdentifier": "7141044",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-03",
    "foi_meetingNumber": "7141006",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1904.2c.2025.7141006-9.doc.1",
            "dc_title": "rvs Adviesrecht gemeenteraad tbv tijdelijke woningbouw sportpark De Heul.pdf",
            "foi_fileName": "rvs Adviesrecht gemeenteraad tbv tijdelijke woningbouw sportpark De Heul.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/2873/documents/59845"
        },
        {
            "dc_identifier": "nl.gm1904.2c.2025.7141006-9.doc.2",
            "dc_title": "rbs Adviesrecht gemeenteraad tbv tijdelijke woningbouw sportpark De Heul.pdf",
            "foi_fileName": "rbs Adviesrecht gemeenteraad tbv tijdelijke woningbouw sportpark De Heul.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/2873/documents/59844"
        },
        {
            "dc_identifier": "nl.gm1904.2c.2025.7141006-9.doc.3",
            "dc_title": "Bijlage 1 RO01-24097-01c ruimtelijke onderbouwing 40 flexwoningen Loenen aan de Vecht.pdf",
            "foi_fileName": "Bijlage 1 RO01-24097-01c ruimtelijke onderbouwing 40 flexwoningen Loenen aan de Vecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raadsinformatie.stichtsevecht.nl/api/v1/meetings/2871/documents/59843"
        }
    ]
}